body{
        position:relative;
        width:100%;
        height:100%;
}

body.login_body{
    color: #fff;
    width: 100%;
    height: 100%;
    top: 0;
    position: absolute;
}

.login_body footer{
	background-color:transparent;
}

body.nav-md{
	background-color:#F7F7F7;
}

.nav-md footer{
	background-color:#F7F7F7;
}

.login_logo{
    border-radius: 100px;
	margin-bottom: 25px;
}

.login_wrapper {
    right: 0px;
    margin: 0px auto;
    margin-top: 5%;
    max-width: 100%;
    position: relative;
}

.login_wrapper form input.form-control{
	text-align:center;
	color:#000;
	box-shadow: 0 0px 0 #fff,0 0px 0px rgba(0,0,0,0.08) inset;
}

.login_wrapper .btn.btn-default.btn-lg{
    border-radius: 100px;	
}

.login_content form input[type="text"], .login_content form input[type="email"], .login_content form input[type="password"], .login_content form input[type="number"] {
    border-radius: 3px;
    -ms-box-shadow: 0 1px 0 #fff,0 -2px 5px rgba(0,0,0,0.08) inset;
    -o-box-shadow: 0 1px 0 #fff,0 -2px 5px rgba(0,0,0,0.08) inset;
    border: 1px solid #c8c8c8;
    color: #777;
    margin: 0 0 20px;
    width: 100%;
}

.login_content h2.login-title{
	font-size: 30px;
}

.login_content .separator.bigseparator{
	margin-left: 30px;
	margin-right: 30px;
}


.login-form{
	padding: 0px 100px;
}

.sidebar_logo{
    width: 90%;
    border-radius: 50px;
	margin-top:15px;
}

.nav_title .site_title{
    text-align: left;
    height: 80px;
    padding-left: 12px;
}

.nav.navbar-nav.navbar-right{
	padding:5px;
    margin-right: 15px;
}

.right_col .page-title .title_left{
	width:100%;
}

.right{
	float:right;
}

.jumbotron{
	padding-bottom:70px;
}

.page-title .form_wizard{
	margin-top:80px;
	padding:25px;
	background-color:#fff;
	border-radius:50px;
    padding-bottom: 70px;
}

#wizard{
	position:relative;
    float: left;
    margin-top: 0px;
}

.buttonNext.btn.btn-success, .buttonFinish.btn.btn-default {
	float:right;
}

.buttonPrevious.btn.btn-primary{
	float:right;
}

.actionBar{
	position:absolute;
	bottom:25px;
	width:95%;
}

.item.form-group.bad input.form-control, .item.form-group.bad textarea.form-control{
	border: 1.5px solid red;
}

.login_body .item.form-group.bad .alert{
	display:none;
}

.date-container small{
	position:absolute;
	top:8px;
}

.date-container fieldset{
	margin-bottom:0px;
}

.form_wizard .stepContainer{
    overflow-x: visible;
	padding-bottom:30px;
}

.table_container{
	padding:40px;
}

.add-table-button-container{
	margin-right:25px;
	margin-top:10px;
	margin-bottom:40px;
}

.filte-button-container{
	padding-right:50px;
}

#filter_container select option{ border:1px;}

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
	position: fixed;
    z-index: 500;
    top: 40%;
    left: 0;
    right: 0;
    margin: 0 auto;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.overlay{
	position:fixed;
	z-index:499;
	background-color:#000000;
	opacity:0.5;
	width:100%;
	height:100%;
    top: 0;
}

.dataTables_length {
	display:none;
}